manifold/
bin/
3rd/
eval_to_beat.txt
build
devel
install
.catkin_workspace
/Default/
doc/latex/
doc/html/
html/
latex/
utilities/kcadl_vtk_plotter/venv/
utilities/kcadl_vtk_plotter/.idea/
utilities/kcadl_vtk_plotter/data/*.stl
.settings/
.cproject
.project
